
Digitale Infrastruktur - Bug / Feature #623

Fix database on wally

19 December 2010 18:54 - Anonymous

Status: Closed Start date: 19 December 2010

Priority: Normal Due date:  

Assignee: corvus % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

It seems the database has been corrupted:

Dec 15 14:33:08 wally mysqld

429

: 101215 14:33:08 [ERROR] /usr/sbin/mysqld: Table './otrs/faq_category' is marked as crashed and

should be repaired

Dec 15 14:33:08 wally mysqld

429

: 101215 14:33:08 [ERROR] /usr/sbin/mysqld: Table './otrs/faq_history' is marked as crashed and

should be repaired

Dec 15 14:33:08 wally mysqld

429

: 101215 14:33:08 [ERROR] /usr/sbin/mysqld: Table './otrs/faq_language' is marked as crashed and

should be repaired

Dec 15 14:33:08 wally mysqld

429

: 101215 14:33:08 [ERROR] /usr/sbin/mysqld: Table './otrs/faq_state' is marked as crashed and

should be repaired

Dec 15 14:33:08 wally mysqld

429

: 101215 14:33:08 [ERROR] /usr/sbin/mysqld: Table './otrs/faq_state_type' is marked as crashed

and should be repaired

Dec 15 14:33:08 wally mysqld

429

: 101215 14:33:08 [ERROR] /usr/sbin/mysqld: Table './otrs/group_user' is marked as crashed and

should be repaired

Dec 15 14:33:08 wally mysqld

429

: 101215 14:33:08 [ERROR] /usr/sbin/mysqld: Table './otrs/groups' is marked as crashed and should

be repaired

Dec 15 14:33:08 wally mysqld

429

: 101215 14:33:08 [ERROR] /usr/sbin/mysqld: Table './otrs/package_repository' is marked as

crashed and should be repaired

Dec 15 14:33:08 wally mysqld

429

: 101215 14:33:08 [ERROR] /usr/sbin/mysqld: Table './otrs/process_id' is marked as crashed and

should be repaired

Dec 15 14:33:08 wally mysqld

429

: 101215 14:33:08 [ERROR] /usr/sbin/mysqld: Table './otrs/sessions' is marked as crashed and

should be repaired

Dec 15 14:33:08 wally mysqld

429

: 101215 14:33:08 [ERROR] /usr/sbin/mysqld: Table './otrs/user_preferences' is marked as crashed

and should be repaired

Dec 15 14:33:08 wally mysqld

429

: 101215 14:33:08 [ERROR] /usr/sbin/mysqld: Table './otrs/users' is marked as crashed and should

be repaired

Dec 15 14:33:08 wally mysqld

429

: 101215 14:33:08 [ERROR] /usr/sbin/mysqld: Table './otrs/xml_storage' is marked as crashed and

should be repaired

Somebody should probably fix that.

History

#1 - 19 December 2010 20:15 - corvus

- Status changed from New to 4

This message occurred after a server reboot due the server hanged. There seems to be no consequences.

#2 - 02 January 2011 12:33 - corvus

- Status changed from 4 to Closed

Seems to be ok by now.
